# EXTTextureRg (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTTextureRg

    java.lang.Object
      org.lwjgl.opengles.EXTTextureRg

    public final class EXTTextureRg

extends java.lang.Object

Field Summary
`static int` `GL_R8_EXT` Accepted by the <internalformat> parameter of RenderbufferStorage and RenderbufferStorageMultisampleAPPLE:
`static int` `GL_RED_EXT` Accepted by the <internalformat> parameter of TexImage2D and CopyTexImage2D, and the <format> parameter of TexImage2D, TexSubImage2D, and ReadPixels:
`static int` `GL_RG_EXT` Accepted by the <internalformat> parameter of TexImage2D and CopyTexImage2D, and the <format> parameter of TexImage2D, TexSubImage2D, and ReadPixels:
`static int` `GL_RG8_EXT` Accepted by the <internalformat> parameter of RenderbufferStorage and RenderbufferStorageMultisampleAPPLE:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_RED_EXT

    public static final int GL_RED_EXT

  Accepted by the <internalformat> parameter of TexImage2D and CopyTexImage2D, and the <format> parameter of TexImage2D, TexSubImage2D, and ReadPixels:

  See Also:
    Constant Field Values

### GL_RG_EXT

    public static final int GL_RG_EXT

  Accepted by the <internalformat> parameter of TexImage2D and CopyTexImage2D, and the <format> parameter of TexImage2D, TexSubImage2D, and ReadPixels:

  See Also:
    Constant Field Values

### GL_R8_EXT

    public static final int GL_R8_EXT

  Accepted by the <internalformat> parameter of RenderbufferStorage and RenderbufferStorageMultisampleAPPLE:

  See Also:
    Constant Field Values

### GL_RG8_EXT

    public static final int GL_RG8_EXT

  Accepted by the <internalformat> parameter of RenderbufferStorage and RenderbufferStorageMultisampleAPPLE:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.